[Desktop Entry]
GenericName=ouR eXtended Virtual Terminal
GenericName[af]=Uitgebreide Virtuele Terminaal
GenericName[ar]=الشاشة الطرفية الموسعة (RXVT)
GenericName[be@latin]=Admysłovy virtualny terminał
GenericName[bg]=Разширен виртуален терминал
GenericName[ca]=Terminal virtual ouR eXtended
GenericName[csb]=ouR - Rozszérzony wirtualny terminal
GenericName[cy]=ein terfynell rhith estynedig
GenericName[da]=ouR eXtended Virtuel Terminal
GenericName[el]=Το δικό μας εκτεταμένο εικονικό τερματικό
GenericName[eo]=Nia pli ampleksigita virtuala terminalo (rxvt)
GenericName[es]=Nuestro terminal virtual extendido
GenericName[eu]=ouR eXtended terminal birtuala
GenericName[fa]=پایانۀ مجازی ouR eXtended
GenericName[gu]=અમારું વિસ્તૃત વર્ચ્યુઅલ ટર્મિનલ
GenericName[he]=מסוף וירטואלי מורחב
GenericName[hi]=अपना बढ़ाया हुआ आभासी टर्मिनल (RXVT)
GenericName[hr]=ouR eXtended (naš prošireni) Virtualni Terminal
GenericName[hu]=Virtuális terminál
GenericName[is]=Okkar góði endurbætti skjáhermir
GenericName[it]=Terminale esteso
GenericName[ka]=გეუმჯობესებული ვირტუალური ტერმინალი
GenericName[kk]=Кеңейтілген виртуалды терминал
GenericName[km]=ស្ថានីយ​និម្មិត​របស់  ouR eXtende 
GenericName[kn]=ಓಯುರೆಕ್ಸಟೆಂಡ್ ವಾಸ್ತವಪ್ರಾಯ ಆದೇಶತೆರೆ (ಟರ್ಮಿನಲ್)
GenericName[ku]=Termînala Nîgaşî ya Pêşkeftî
GenericName[lv]=ouR paplašinātais virtuālais termināls
GenericName[mr]=आपली वाढिव आभासी टर्मिनल
GenericName[ms]=Terminal Maya ouR eXtended
GenericName[nb]=Terminalemulator
GenericName[nds]=Steiht för "ouR eXtended Virtual Terminal"
GenericName[ne]=हाम्रो विस्तारित अवास्तविक टर्मिनल
GenericName[nn]=Terminalemulator
GenericName[or]=ouR eXtended ଆଭାସୀ ଟର୍ମିନାଲ
GenericName[pa]=ouR eXtended ਵੁਰਚੁਅਲ ਟਰਮੀਨਲ
GenericName[pl]=rxvt - Rozszerzony Terminal Wirtualny
GenericName[pt_BR]=Terminal virtual extendido
GenericName[ro]=Terminal virtual extins
GenericName[ru]=Расширенный эмулятор терминала
GenericName[se]=Terminálemuláhtor
GenericName[sk]=Náš rozšírený virtuálny terminál
GenericName[sl]=Razširjeni navidezni terminal
GenericName[sr]=„Наш проширени виртуелни терминал“
GenericName[sr@latin]=„Naš prošireni virtuelni terminal“
GenericName[sv]=Vår utökade virtuella terminal
GenericName[te]=మా విస్తరించిన మిధ్యా టెర్మినల్
GenericName[tg]=Терминали ouR eXtended Virtual
GenericName[th]=เทอร์มินัลเสมือนที่เพิ่มความสามารถของเรา
GenericName[tr]=Geliştirilmiş Sanal Terminal
GenericName[uk]=Наш покращений віртуальний термінал
GenericName[vi]=Trình đầu cuối ảo mở rộng của chúng ta (RXVT)
GenericName[wa]=Forveyou terminå ouR eXtended
GenericName[x-test]=xxouR eXtended Virtual Terminalxx
GenericName[xh]=ouR eXtended Isiphelo sendlela Esingabonakaliyo
GenericName[zh_CN]=我们的扩展虚拟终端
GenericName[zh_TW]=我們的延伸式虛擬終端機
Exec=rxvt
Icon=konsole
Name=RXVT
Name[hi]=आरएक्सवीटी
Name[kn]=ರಕ್ಸಟಿವಿ
Name[ml]=ആര്‍എക്സ്‌വിടി
Name[sr]=РИксВТ
Name[x-test]=xxRXVTxx
Type=Application
